@font-face {
    font-family: 'FC Krung Thep';
    src: url('../fonts/JaUTA8Umw9vC.woff2') format('woff2'),
        url('../fonts/gaChyoEQx2ZA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FC Krung Thep';
    src: url('../fonts/LS2bsexwGdjv.woff2') format('woff2'),
        url('../fonts/fCvLe2negRMy.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FC Krung Thep';
    src: url('../fonts/08PfbxCyQat8.woff2') format('woff2'),
        url('../fonts/gE3uQ8V3dl1F.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FC Krung Thep';
    src: url('../fonts/W1UPhCQ1JR5h.woff2') format('woff2'),
        url('../fonts/bKumetSBDSW0.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FC Krung Thep';
    src: url('../fonts/4cq2AU3n5Z5P.woff2') format('woff2'),
        url('../fonts/Ih2mGmDzs8UR.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

